body{
    font-family: "Times New Roman" !important;
}
#main-menu{
    background-color: #C1C1B5;
}
#img-header{
    min-height: 170px;
}
.navbar.navbar, .navbar-default.navbar{
    color: #252420 !important;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus{
    background-color: #8A8A7B;
}
.navbar{
    margin-bottom: 0;
}
@media(max-width: 600px){
    .fullwidthbanner,
    .tp-banner{
        display: none;
    }
}
.center-line {
    display: inline-block;
    width: 70px;
    height: 1px;
    border-top: 1px solid #BBB;
    margin: auto;
}
.label{
    background-color: transparent;
}

.bg-person{
    background-color: #252420;
    color: #8A8A7B;
}
.buts{
    background-color: transparent;
    border: 2px solid #8A8A7B;
    color: #8A8A7B !important;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.buts:hover,    
.buts:active{
    background-color: #8A8A7B !important;
    color: #252420 !important;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
/*-----------FOOTER----------*/
#footer{
    background-color: #252420;
    color: #8A8A7B;
}
/*-------------------------------------------------*/
/*          BOX
/*--------------------------------------------------*/
.content-box {
    display: block;
    text-align: center;
    overflow: hidden;
    padding: 15px;
    margin-bottom: 5px;
}
.content-box.box-default {
    background-color: #f6f6f6;
    border: solid 1px #e5e5e5;
}
.content-box.box-default:hover {
    background-color: #f3f3f3;
}
.content-box.box-primary .content-box-title,
.content-box.box-info .content-box-title,
.content-box.box-success .content-box-title,
.content-box.box-warning .content-box-title,
.content-box.box-danger .content-box-title,
.content-box.box-royal .content-box-title {
    color: #fff;
}

/*-----------------------------------------------------------------------------------*/
/*	DIVIDERS
/*-----------------------------------------------------------------------------------*/
.divide0 {
    width: 100%;
    height: 0px;
}
.divide2 {
    width: 100%;
    height: 2px;
}
.divide3 {
    width: 100%;
    height: 3px;
}
.divide5 {
    width: 100%;
    height: 5px;
}
.divide10 {
    width: 100%;
    height: 10px;
}
.divide15 {
    width: 100%;
    height: 15px;
}
.divide20 {
    width: 100%;
    height: 20px;
}
.divide25 {
    width: 100%;
    height: 25px;
}
.divide30 {
    width: 100%;
    height: 30px;
}
.divide35 {
    width: 100%;
    height: 35px;
}
.divide40 {
    width: 100%;
    height: 40px;
}
.divide45 {
    width: 100%;
    height: 40px;
}
.divide50 {
    width: 100%;
    height: 50px;
}
.divide55 {
    width: 100%;
    height: 55px;
}
.divide60 {
    width: 100%;
    height: 60px;
}
.divide65 {
    width: 100%;
    height: 65px;
}
.divide70 {
    width: 100%;
    height: 70px;
}
.divide75 {
    width: 100%;
    height: 75px;
}
.divide80 {
    width: 100%;
    height: 80px;
}
.divide85 {
    width: 100%;
    height: 85px;
}
/*margins*/
.margin10{
    margin-bottom: 10px;
}
.margin20{
    margin-bottom: 20px;
}
.margin30{
    margin-bottom: 30px;
}
.margin40{
    margin-bottom: 40px;
}
/*--------------------------*/
/*          Animatio          */
/*--------------------------*/

.animation-delay-1 {
    -webkit-animation-delay: .1s !important;
    -moz-animation-delay: .1s !important;
    -ms-animation-delay: .1s !important;
    -o-animation-delay: .1s !important;
    animation-delay: .1s !important;
}
.animation-delay-2 {
    -webkit-animation-delay: .2s !important;
    -moz-animation-delay: .2s !important;
    -ms-animation-delay: .2s !important;
    -o-animation-delay: .2s !important;
    animation-delay: .2s !important;
}
.animation-delay-3 {
    -webkit-animation-delay: .3s !important;
    -moz-animation-delay: .3s !important;
    -ms-animation-delay: .3s !important;
    -o-animation-delay: .3s !important;
    animation-delay: .3s !important;
}
.animation-delay-4 {
    -webkit-animation-delay: .4s !important;
    -moz-animation-delay: .4s !important;
    -ms-animation-delay: .4s !important;
    -o-animation-delay: .4s !important;
    animation-delay: .4s !important;
}
.animation-delay-5 {
    -webkit-animation-delay: .5s !important;
    -moz-animation-delay: .5s !important;
    -ms-animation-delay: .5s !important;
    -o-animation-delay: .5s !important;
    animation-delay: .5s !important;
}
.animation-delay-6 {
    -webkit-animation-delay: .6s !important;
    -moz-animation-delay: .6s !important;
    -ms-animation-delay: .6s !important;
    -o-animation-delay: .6s !important;
    animation-delay: .6s !important;
}
.animation-delay-7 {
    -webkit-animation-delay: .7s !important;
    -moz-animation-delay: .7s !important;
    -ms-animation-delay: .7s !important;
    -o-animation-delay: .7s !important;
    animation-delay: .7s !important;
}
.animation-delay-8 {
    -webkit-animation-delay: .8s !important;
    -moz-animation-delay: .8s !important;
    -ms-animation-delay: .8s !important;
    -o-animation-delay: .8s !important;
    animation-delay: .8s !important;
}
.animation-delay-9 {
    -webkit-animation-delay: .9s !important;
    -moz-animation-delay: .9s !important;
    -ms-animation-delay: .9s !important;
    -o-animation-delay: .9s !important;
    animation-delay: .9s !important;
}
.animation-delay-10 {
    -webkit-animation-delay: 1s !important;
    -moz-animation-delay: 1s !important;
    -ms-animation-delay: 1s !important;
    -o-animation-delay: 1s !important;
    animation-delay: 1s !important;
}
.animation-delay-11 {
    -webkit-animation-delay: 1.1s !important;
    -moz-animation-delay: 1.1s !important;
    -ms-animation-delay: 1.1s !important;
    -o-animation-delay: 1.1s !important;
    animation-delay: 1.1s !important;
}
.animation-delay-12 {
    -webkit-animation-delay: 1.2s !important;
    -moz-animation-delay: 1.2s !important;
    -ms-animation-delay: 1.2s !important;
    -o-animation-delay: 1.2s !important;
    animation-delay: 1.2s !important;
}
.animation-delay-13 {
    -webkit-animation-delay: 1.3s !important;
    -moz-animation-delay: 1.3s !important;
    -ms-animation-delay: 1.3s !important;
    -o-animation-delay: 1.3s !important;
    animation-delay: 1.3s !important;
}
.animation-delay-14 {
    -webkit-animation-delay: 1.4s !important;
    -moz-animation-delay: 1.4s !important;
    -ms-animation-delay: 1.4s !important;
    -o-animation-delay: 1.4s !important;
    animation-delay: 1.4s !important;
}
.animation-delay-15 {
    -webkit-animation-delay: 1.5s !important;
    -moz-animation-delay: 1.5s !important;
    -ms-animation-delay: 1.5s !important;
    -o-animation-delay: 1.5s !important;
    animation-delay: 1.5s !important;
}
.animation-delay-16 {
    -webkit-animation-delay: 1.6s !important;
    -moz-animation-delay: 1.6s !important;
    -ms-animation-delay: 1.6s !important;
    -o-animation-delay: 1.6s !important;
    animation-delay: 1.6s !important;
}
.animation-delay-17 {
    -webkit-animation-delay: 1.7s !important;
    -moz-animation-delay: 1.7s !important;
    -ms-animation-delay: 1.7s !important;
    -o-animation-delay: 1.7s !important;
    animation-delay: 1.7s !important;
}
.animation-delay-18 {
    -webkit-animation-delay: 1.8s !important;
    -moz-animation-delay: 1.8s !important;
    -ms-animation-delay: 1.8s !important;
    -o-animation-delay: 1.8s !important;
    animation-delay: 1.8s !important;
}
.animation-delay-19 {
    -webkit-animation-delay: 1.9s !important;
    -moz-animation-delay: 1.9s !important;
    -ms-animation-delay: 1.9s !important;
    -o-animation-delay: 1.9s !important;
    animation-delay: 1.9s !important;
}
.animation-delay-20 {
    -webkit-animation-delay: 2s !important;
    -moz-animation-delay: 2s !important;
    -ms-animation-delay: 2s !important;
    -o-animation-delay: 2s !important;
    animation-delay: 2s !important;
}
.animation-delay-21 {
    -webkit-animation-delay: 2.1s !important;
    -moz-animation-delay: 2.1s !important;
    -ms-animation-delay: 2.1s !important;
    -o-animation-delay: 2.1s !important;
    animation-delay: 2.1s !important;
}
.animation-delay-22 {
    -webkit-animation-delay: 2.2s !important;
    -moz-animation-delay: 2.2s !important;
    -ms-animation-delay: 2.2s !important;
    -o-animation-delay: 2.2s !important;
    animation-delay: 2.2s !important;
}
.animation-delay-23 {
    -webkit-animation-delay: 2.3s !important;
    -moz-animation-delay: 2.3s !important;
    -ms-animation-delay: 2.3s !important;
    -o-animation-delay: 2.3s !important;
    animation-delay: 2.3s !important;
}
.animation-delay-24 {
    -webkit-animation-delay: 2.4s !important;
    -moz-animation-delay: 2.4s !important;
    -ms-animation-delay: 2.4s !important;
    -o-animation-delay: 2.4s !important;
    animation-delay: 2.4s !important;
}
.animation-delay-25 {
    -webkit-animation-delay: 2.5s !important;
    -moz-animation-delay: 2.5s !important;
    -ms-animation-delay: 2.5s !important;
    -o-animation-delay: 2.5s !important;
    animation-delay: 2.5s !important;
}
.animation-delay-26 {
    -webkit-animation-delay: 2.6s !important;
    -moz-animation-delay: 2.6s !important;
    -ms-animation-delay: 2.6s !important;
    -o-animation-delay: 2.6s !important;
    animation-delay: 2.6s !important;
}
.animation-delay-27 {
    -webkit-animation-delay: 2.6s !important;
    -moz-animation-delay: 2.6s !important;
    -ms-animation-delay: 2.6s !important;
    -o-animation-delay: 2.6s !important;
    animation-delay: 2.6s !important;
}
.animation-delay-28 {
    -webkit-animation-delay: 2.8s !important;
    -moz-animation-delay: 2.8s !important;
    -ms-animation-delay: 2.8s !important;
    -o-animation-delay: 2.8s !important;
    animation-delay: 2.8s !important;
}
.animation-delay-29 {
    -webkit-animation-delay: 2.9s !important;
    -moz-animation-delay: 2.9s !important;
    -ms-animation-delay: 2.9s !important;
    -o-animation-delay: 2.9s !important;
    animation-delay: 2.9s !important;
}
.animation-delay-30 {
    -webkit-animation-delay: 3s !important;
    -moz-animation-delay: 3s !important;
    -ms-animation-delay: 3s !important;
    -o-animation-delay: 3s !important;
    animation-delay: 3s !important;
}

/*------------------------*/
/* icon*/
/*------------------------*/
.icon-ar {
    width: 40px;
    height: 40px;
    font-size: 18px;
    background-color: #0099da;
    color: #fff;
    border-radius: 2px;
    display: inline-block;
    margin: 0 5px 5px 0;
    text-align: center;
    line-height: 2.2;
}
.icon-ar.icon-ar-square {
    border-radius: 0;
}
.icon-ar.icon-ar-round {
    border-radius: 5px;
}
.icon-ar.icon-ar-circle {
    border-radius: 100px;
}
.icon-ar.icon-ar-inverse {
    background-color: transparent;
    color: #0099da;
    border: solid 1px #0099da;
}
.icon-ar.icon-ar-sm {
    width: 32px;
    height: 32px;
    font-size: 16px;
    line-height: 2;
}
.icon-ar.icon-ar-lg {
    width: 50px;
    height: 50px;
    font-size: 22px;
    line-height: 2.2;
}
.icon-ar.icon-ar-xl-lg {
    width: 80px;
    height: 80px;
    font-size: 36px;
    line-height: 2.2;
}
.icon-ar.icon-ar-xxl-lg {
    width: 120px;
    height: 120px;
    font-size: 48px;
    line-height: 2.6;
}
.icon-ar.icon-ar-white {
    background-color: #fff;
    color: #0099da;
}
.icon-ar.icon-ar-white.icon-ar-inverse {
    background-color: transparent;
    color: #fff;
    border: solid 1px #fff;
}
.icon-ar.icon-ar-danger {
    background-color: #d9534f;
}
.icon-ar.icon-ar-warning {
    background-color: #f0ad4e;
}
.icon-ar.icon-ar-success {
    background-color: #02c66c;
}
.icon-ar.icon-ar-info {
    background-color: #54c8eb;
}
.icon-ar.icon-ar-help {
    background-color: #ac60d0;
}
.icon-ar.icon-ar-black {
    background-color: #333;
}
.icon-ar.icon-ar-inverse.icon-ar-white {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
}
.icon-ar.icon-ar-inverse.icon-ar-danger {
    background-color: transparent;
    color: #d9534f;
    border-color: #d9534f;
}
.icon-ar.icon-ar-inverse.icon-ar-warning {
    background-color: transparent;
    color: #f0ad4e;
    border-color: #f0ad4e;
}
.icon-ar.icon-ar-inverse.icon-ar-success {
    background-color: transparent;
    color: #02c66c;
    border-color: #02c66c;
}
.icon-ar.icon-ar-inverse.icon-ar-info {
    background-color: transparent;
    color: #54c8eb;
    border-color: #54c8eb;
}
.icon-ar.icon-ar-inverse.icon-ar-help {
    background-color: transparent;
    color: #ac60d0;
    border-color: #ac60d0;
}
.icon-ar.icon-ar-inverse.icon-ar-black {
    background-color: transparent;
    color: #333;
    border-color: #333;
}
/***special features***/
.special-feature .section-title hr{
    border-color:#151515;
}

.special-feature i{
    font-size:65px;
    line-height:75px;
    color:#252420;
}

.special-feature h4{
    font-size: 16px;
    margin-top: 25px;
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
    color: #777;
}

.special-feature .mask-top{

    width:100%;
    background-color:#ffffff;
    padding:55px 0;
    position:absolute;
    top:0px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.special-feature .mask-top h4:before {
    top: -18px;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    right:0;
    margin:-2px auto;
    position: absolute;
    width: 40px;
}

.special-feature .s-feature-box:hover .mask-top{
    top:-200px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition:all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.special-feature .s-feature-box{
    overflow:hidden;
    position:relative;
    height:280px;
    border:1px solid #f2f2f2;
    margin-bottom:20px;
    cursor:pointer;
}
.special-feature .mask-bottom{
    color:#333333;
    padding:20px 15px 20px 15px;
    width:100%;
    position:absolute;
    background-color: #fff;
    bottom:-300px;
    height:100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.special-feature .mask-bottom p{
    padding:0px 5px;
    font-size: 13px;
}
.special-feature .mask-bottom h4{
    margin:15px 0px 17px;
}

.special-feature .s-feature-box:hover .mask-bottom{
    bottom:0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -ms-transition:all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.special-feature .mask-bottom i {
    font-size: 38px;
    line-height: 50px;
}



/*MODAL AREA DO CLIENTE*/
@import url(http://fonts.googleapis.com/css?family=Roboto);

/****** LOGIN MODAL ******/
.loginmodal-container {
    padding: 30px;
    max-width: 350px;
    width: 100% !important;
    background-color: #F7F7F7;
    margin: 0 auto;
    border-radius: 2px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    font-family: Times New Roman;
}

.loginmodal-container h1 {
    text-align: center;
    font-size: 1.8em;
    font-family: roboto;
}

.loginmodal-container input[type=submit] {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
    height: 44px;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #c0c0c0;
    /* border-radius: 2px; */
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
    border: 1px solid #b9b9b9;
    border-top: 1px solid #a0a0a0;
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
    text-align: center;
    font-size: 14px;
    font-family: 'Arial', sans-serif;
    font-weight: 700;
    height: 36px;
    padding: 0 8px;
    /* border-radius: 3px; */
    /* -webkit-user-select: none;
      user-select: none; */
}

.loginmodal-submit {
    /* border: 1px solid #3079ed; */
    border: 0px;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,0.1); 
    background-color: #4d90fe;
    padding: 17px 0px;
    font-family: roboto;
    font-size: 14px;
    /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
    /* border: 1px solid #2f5bb7; */
    border: 0px;
    text-shadow: 0 1px rgba(0,0,0,0.3);
    background-color: #357ae8;
    /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
    text-decoration: none;
    color: #666;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    opacity: 0.6;
    transition: opacity ease 0.5s;
} 

.login-help{
    font-size: 12px;
}